var R=require("../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/dashboard/suppliers/[id]/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__1rl3yek._.js")
R.c("server/chunks/ssr/node_modules_0ev7kv1._.js")
R.c("server/chunks/ssr/node_modules_next_dist_esm_build_templates_app-page_0gw484f.js")
R.c("server/chunks/ssr/[root-of-the-server]__0q4_bcg._.js")
R.c("server/chunks/ssr/node_modules_next_dist_172hvm-._.js")
R.c("server/chunks/ssr/[root-of-the-server]__0u37ne_._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_0wpq8j3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_0symwr9.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_0l_sp0x.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_0-o-goa.js")
R.c("server/chunks/ssr/src_app_dashboard_layout_tsx_11e2eoh._.js")
R.c("server/chunks/ssr/src_app_dashboard_loading_tsx_18gtejz._.js")
R.c("server/chunks/ssr/src_components_ui_skeleton_tsx_0motb3x._.js")
R.c("server/chunks/ssr/src_18rce0z._.js")
R.c("server/chunks/ssr/_next-internal_server_app_dashboard_suppliers_[id]_page_actions_0x9ob3c.js")
R.m(37477)
module.exports=R.m(37477).exports
